<?php
/**
 * Custom template tags for this theme.
 *
 * @package Melograno Lite
 */

if ( ! function_exists( 'melograno_post_nav' ) ) :
function melograno_post_nav() {
	$previous = ( is_attachment() ) ? get_post( get_post()->post_parent ) : get_adjacent_post( false, '', true );
	$next     = get_adjacent_post( false, '', false );

	if ( ! $next && ! $previous ) {
		return;
	}
	?>
  <div class="post-navigation">
  <div class="nav-next"><?php next_post_link( '%link', '<span class="arrowright">' . ''. '</span>' ); ?></div>
	<div class="nav-previous"><?php previous_post_link( '%link', '<span class="arrowleft">' . '' . '</span>' ); ?></div>
	
</div>
  <!-- .navigation -->
  <?php
}
endif;